wdcp安装多种php版本共存

自v3.2开始,wdcp支持多PHP版本共存共用和切换,可根据需求灵活选择和使用 从v3.0/3.1升级的用户,还需要再安装下多版本的PHP环境,才可完全正常使用和切换 安装方法如下:
  1. wget http://down.wdlinux.cn/in/phps.sh
  2. sh phps.sh
(共支持7个版本的PHP,如5.2.17/5.3.29/5.4.45/5.5.38/5.6.30/7.0.18/7.1.4) 默认安装使用版本,可以针对或选择性安装某个版本,如 sh phps.sh 7.1.4 即可安装7.1.4 如无特别求,可不必全部安装或启动,因为启动多一个,就会占资源多一份 已知问题 CentOS 7.X系列系统,不再支持php-5.2/5.3的老版本PHP,可考虑使用CentOS 6.X

发表评论

目前评论:3

  • avatar boke112导航

    还搞那么多版本啊???感觉一个就够用了